Bug 53888 - first_names_ol still getting populated
first_names_ol still getting populated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Join_Process (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-20 15:44 EDT by Jay Turner
Modified: 2015-01-07 18:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-25 11:17:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-09-20 15:44:45 EDT
Description of Problem:
On the web_user_personal_info table.  This is the only one of the _ol
fields which is getting populated and we should probably just get rid of
this data population.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Tom Lancaster 2001-10-16 17:51:23 EDT
This should be gone too in webqa now ( see # 53889 )

Note You need to log in before you can comment on or make changes to this bug.